﻿@model footlucker.Models.Supplier

@{
    ViewData["Title"] = "Create";
}

<div class='page_title_container'>
    <h2 class='page_title'>יצירת ספק</h2>
</div>

<div class='create_edit_form_container'>
    <form asp-action="Create" class='create_edit_form'>
        <div asp-validation-summary="ModelOnly" class="text-danger"></div>
        <div class="form-group">
            <label asp-for="Name" class="control-label"></label>
            <input asp-for="Name" class="form-control" />
            <span asp-validation-for="Name" class="text-danger"></span>
        </div>
        <div class="form-group form_footer">
            <input type="submit" value="צור" class="btn btn-default button" />
            <a asp-action="Index">בחזרה לרשימת הספקים</a>
        </div>
    </form>
</div>

</br>
@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}
